@extends('layouts.app')

@section('content')
<div class="container">
  <div class="row">
    <div class="col-md-10 col-md-offset-1">
      <div class="panel panel-default">
        <div class="panel-heading">Car Show Judging Entry</div>

        <div class="panel-body">
          <form id="winner_form" required method="post" action="/judgingentry" enctype="multipart/form-data" class=form-horizontal>
            {{ csrf_field() }}
            <div class=form-group>
              <label for=vehnum class="col-sm-2 col-sm-offset-3 control-label">
                Vehicle Number:
              </label>
              <div class=col-sm-2>
                <select name="vehnum" id="vehnum" required class=form-control>
                  <?php echo App\Helpers\VehicleSelectList::vehicleShowNumbers(); ?>
                </select>
              </div>
            </div>
            <div class=form-group>
              <label for=judgenum class="col-sm-2 col-sm-offset-3 control-label">
                Judge Number:
              </label>
              <div class=col-sm-2>
                <select name="judgenum" id="judgenum" required class=form-control>
                  <?php echo App\Helpers\JudgesSelectList::judgesShowNumbers(); ?>
                </select>
              </div>
            </div>
            <div class=form-group>
              <label for=vehscore class="col-sm-2 col-sm-offset-3 control-label">
                Overall Score:
              </label>
              <div class=col-sm-2>
                <input type="text" name="vehscore" id="vehscore" class=form-control />
              </div>
            </div>
            <div class=form-group>
              <div class="col-sm-offset-5 col-sm-10">
                <button type="submit" value="Submit" class="btn btn-primary">Submit</button>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</div>
@endsection
